uuid: f1145be3-33a5-482d-bc03-5c362b53d0f9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media_download_file
    - paragraphs.paragraphs_type.media
  module:
    - file
id: paragraph.media.field_media_download_file
field_name: field_media_download_file
entity_type: paragraph
bundle: media
label: 'Media download file'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx ppt pptx xls xlsx'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
